.row_65 {
    background:url("../../uploads/2016/12/LOGO-TILE-BACKGROUND.png") center top no-repeat fixed rgb(44, 45, 48);
}
.row_69 {
    clear: both;
    min-height: 100px;
    background-color:#7D1624;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    padding:2% 15px;
}
.column_59 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
h2.footer-heading1 {
    color: #FFFFFF;
    text-align:center;
}
.row_64 {
    min-height: 351px;
    background:none scroll #7d1624;
}
.row_63 {
    clear: both;
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:2% 15px;
}
.row_68 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_56 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
h4.footer-heading2 {
    color: #ffffff;
    text-align:center;
}
p.footer-paragraph1, h4.footer-paragraph1 {
    color: #cccccc;
    font-size:15px;
    line-height:200%;
    text-align:center;
}
.column_57 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-top:2%;
}
.column_57_align {
    right: auto;
    left:auto;
    margin-left:auto;
    margin-right:auto;
}
#wp_widget0 h2.widgettitle {
    font-size: 17px;
    text-transform:uppercase;
    color:#ffffff;
    letter-spacing:3px;
    margin-top:25px;
    margin-bottom:25px;
    text-align:center;
}
#wp_widget0 ul {
    list-style-image:none;
    list-style-type:none;
    padding-left:0px;
}
#wp_widget0 li a {
    text-decoration: none;
    color:#cccccc;
    font:normal normal 400 15px/100% Lato, sans-serif;
    display:inline-block;
    margin:0px;
    padding:10px 0;
    width:100%;
    border-bottom:1px solid rgba(255, 255, 255, 0.2);
    text-align:center;
}
#wp_widget0 .widget_recent_entries ul li {
    text-align: left;
}
#wp_widget0 .widget_recent_entries ul li a :hover {
    border-bottom-color: #FFFFFF;
}
.column_58 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
img.social-icon2 {
    margin-right:auto;
    display:inline-block;
    background-color:rgba(255, 255, 255, 0.15);
    margin-left:3px;
}
img.social-icon2:hover {
    background-color: #4D0E17;
}
.row_67 {
    border-top:1px solid rgba(255, 255, 255, 0.2);
    padding-top:1%;
    padding-bottom:1%;
}
.column_60 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_66 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_61 {
    float: none;
    width: 100%;
    min-height: 87px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:3%;
    text-align:center;
}
img.image5 {
    display: inline-block;
    width:50px;
}
.column_55 {
    float: none;
    width: 100%;
    min-height: 78px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:15px;
}
p.footer-copy1 {
    font-size: 14px;
    font-weight:400;
    text-align:center;
}
a.LinkList {
    font-size: 14px;
    color:#7D1624;
}
/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .footer {
    min-height: 300px;
    background-color:#7D1624;
}
img.image22 {
    display: inline-block;
    width:50px;
}
.contactAddress {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
.contactAddress {
    width: 25%;
}
.contactAddress {
    float: left;
    width: 25%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
}
.contactAddress {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    width:100%;
}
img.image34 {
    height: auto;
    width:auto;
    position:relative;
    z-index:1;
}
img.image34:before {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    z-index: -1;
    background-color:;
    content:;
}
p.paragraph13 {
    text-align: center;
}
@media (min-width: 992px) {
    img.image22 {
        float: left;
    }
    .column_58 {
        width: 25%;
    }
    .column_57 {
        right: auto;
    }
    .column_57_align {
        margin-left: 4.17%;
    }
    img.image34 {
        height: auto;
        width:auto;
        max-width:none;
    }
}
@media only screen and (min-width: 768px) {
    .footer {
        min-height: 300px;
    }
    .row_69 {
        clear: both;
        min-height: 113px;
        width:100%;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_59 {
        min-height: 73.375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_63 {
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_68 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_56 {
        float: left;
        width: 33.33%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading2 {
        text-align: left;
    }
    p.footer-paragraph1, h4.footer-paragraph1 {
        text-align: left;
    }
    .column_57 {
        float: left;
        width: 33.33%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #wp_widget0 h2.widgettitle {
        text-align: left;
    }
    #wp_widget0 li a {
        text-align: left;
    }
    .column_58 {
        float: left;
        width: 25%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    img.social-icon2 {
        margin-right: auto;
        float:none;
        margin-left:3px;
        display:inline-block;
    }
    .row_67 {
        min-height: 127px;
    }
    .column_60 {
        min-height: 94.09375px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_66 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_61 {
        float: left;
        width: 25%;
        min-height: 94px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
        padding-top:1%;
    }
    .column_55 {
        float: left;
        width: 75%;
        min-height: 94px;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.footer-copy1 {
        text-align: right;
    }
    .column_57_align {
        right: auto;
        left:auto;
        margin-left:0%;
    }
    p.paragraph13 {
        text-align: left;
    }
}
@media only screen and (min-width: 1024px) {
    .footer {
        min-height: 300px;
    }
    .row_69 {
        clear: both;
        min-height: 113px;
        width:auto;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_59 {
        float: none;
        min-height: 49.1875px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_63 {
        clear: both;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_68 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_56 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    h4.footer-heading2 {
        text-align: left;
    }
    p.footer-paragraph1, h4.footer-paragraph1 {
        text-align: left;
    }
    .column_57 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    #wp_widget0 h2.widgettitle {
        text-align: left;
    }
    #wp_widget0 li a {
        margin:0;
        display:inline-block;
        padding-left:0px;
        padding-right:0px;
        text-align:left;
    }
    .column_58 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    img.social-icon2 {
        margin-right: auto;
        float:none;
        margin-left:2px;
        display:inline-block;
    }
    .row_67 {
        min-height: 127px;
    }
    .column_60 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_66 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_61 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        text-align:left;
        padding-top:2%;
        min-height:94px;
    }
    .column_55 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:50%;
        min-height:94px;
    }
    p.footer-copy1 {
        text-align: right;
    }
    p.paragraph13 {
        text-align: left;
    }
}